Status: Closed

Priority: Normal

Assignee: jiwei shi
Category:

Target version: 2.1

Defect version:

Start date: 04/12/2019
Due date: 04/20/2019
% Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description
History

#1 - 04/30/2019 11:08 AM - jiwei shi

- File0 000 .png added

- File0 000 1.png added

- File0 00D 2.png added

- Status changed from New to Resolved

- % Done changed from 0 to 100
00000setplugpara('in_textBox", 10001, "1234567890", 10)

setplugpara("in_textBox", 10002, "0000Programming Windowsl0000UnicodelO00", 15)

#2 - 06/28/2019 10:38 AM - xiangyang li

- Target version set to 2.1

#3 - 03/06/2020 04:52 PM - xiangyang li

- Status changed from Resolved to Closed
